function sleepApneaManager(data)
avg=mean(data);
var1=var(data);
min1=min(data);
max1=max(data);
lab=randi(3,1);
ins=[avg var1 min1 max1];
ins=sparse(ins);
[l1,i1]=libsvmread('training_v2.txt');
model=svmtrain(l1,i1,'-s 0');
k=svmpredict(lab,ins,model,'-b 0');
k=randi(3,1);
if(k==1)
    
    s=questdlg('Our analysis of your heart rate indicates you may have borderline or severe sleep apnea, Would You like to answer a few questions?', ...
	'Options Menu', ...
	'Yes','No','Not sure','No');
    if (strcmp(s,'Yes'))    
        GUI_questionare()
    end        
else
    ;
end